[ngw] Question

Tom Miller Tom.Miller at nara.gov
Thu Mar 14 03:39:43 UTC 2002


I strongly advise against it.  We have GW6 on several of our servers, and the servers (NW 4.11 sp9) crashed daily, several times a day.  The only solution (still in place) was to move the MTAs off of the servers so only the POAs are running on the servers.  Also, we had some Novell reps out to the office recently, and we told that was not recommended nor supported by Novell.  So, go to NW 5.x or 6.x if you can.

>>> EMAIL at co.pierce.wa.us 03/13/02 19:16 PM >>>
At your own risk.  Danita has some specific notes about running GroupWise 6 on a NetWare 4.11 server in her GroupWise 6 Upgrade Guide.

Rochelle Adsitt
Pierce County Information Services

>>> Nancy at dps.state.mo.us 3/13/2002 2:57:47 pm >>>
Can you run Groupwise 6 on a Netware 4.11 sp9 server?

--
Visit http://www.ngwlist.com for help with the list.
Visit http://www.concentrico.net for GroupWise, NDS, or DirXML development needs and product information.



--
Visit http://www.ngwlist.com for help with the list.
Visit http://www.concentrico.net for GroupWise, NDS, or DirXML development needs and product information.





More information about the ngw mailing list